Package Gnumed :: Package wxpython :: Module gmEditArea :: Class gmEditArea |
[frames] | no frames]

# Class gmEditArea

source code

    wx.Panel --+
               |
       cEditArea --+
                   |
                  gmEditArea

Instance Methods
__init__(self, parent, id, aType=None) | source code
set_old_data(self, map) | source code
setInputFieldValues(self, map, id=None) | source code
getDataId(self) | source code
setDataId(self, id) | source code
getInputFieldValues(self, fields=None) | source code
Inherited from `cEditArea`: `on_post_patient_selection`

Method Details

### __init__(self, parent, id, aType=None) (Constructor) | source code
Overrides: cEditArea.__init__